### **1. Tópicos Fundamentais (Revisão)**
Inicie revisando os fundamentos, que são a base para entender os conceitos mais avançados:
- **Cinemática**:
    - [Movimento uniforme e uniformemente variado.](1.%20Tópicos%20Fundamentais/Matéria/Cinemática/Movimento%20uniforme%20e%20uniformemente%20variado.md)
    - Queda livre e lançamento vertical.
    - Movimento circular uniforme.
- **Dinâmica**:
    - Leis de Newton.
    - Forças de atrito, tensão e normal.
    - Dinâmica do movimento circular.
- **Estática e Hidrostática**:
    - Equilíbrio de forças e momentos.
    - Densidade, pressão, princípio de Pascal, Teorema de Stevin.
    - Empuxo (Princípio de Arquimedes).
- **Trabalho, Energia e Potência**:
    - Trabalho de uma força.
    - Energia cinética e potencial.
    - Conservação da energia mecânica.
    - Potência e rendimento.

---

### **2. Tópicos Avançados (Priorização)**
Foque mais nos seguintes tópicos, que frequentemente aparecem na prova do ITA:
- **Oscilações e Ondas**:
    - Movimento harmônico simples (MHS).
    - Pêndulos simples e físico.
    - Ondas estacionárias, interferência e ressonância.
- **Termodinâmica**:
    - Calorimetria (calor sensível e latente).
    - Primeira lei da termodinâmica.
    - Ciclos termodinâmicos (Carnot e outros).
    - Gases ideais (transformações isotérmicas, isocóricas, etc.).
- **Eletromagnetismo**:
    - Leis de Coulomb e Gauss.
    - Campo e potencial elétrico.
    - Capacitores e circuitos elétricos.
    - Leis de Kirchhoff.
    - Campo magnético e força magnética.
    - Indução eletromagnética (Lei de Faraday).
- **Óptica**:
    - Reflexão e refração (Lei de Snell).
    - Lentes e espelhos (equações e formação de imagens).
    - Difração, interferência e polarização.
- **Física Moderna**:
    - Teoria da Relatividade (conceitos básicos).
    - Dualidade onda-partícula.
    - Modelos atômicos e espectros.
    - Física nuclear (fissão, fusão, radioatividade).

---

### **3. Estratégia de Estudo**
- **Organização**:
    - Separe tempo para teoria e prática: 1h para leitura/estudo teórico, 2h para resolver exercícios e provas anteriores.
- **Prioridade por Tempo**:
    - 1º mês: Cinemática, Dinâmica, Estática, Trabalho e Energia.
    - 2º mês: Termodinâmica, Eletromagnetismo, Oscilações e Ondas.
    - 3º mês: Óptica, Física Moderna, revisão geral.
- **Prática Intensa**:
    - Resolva questões clássicas e as de provas anteriores do ITA, especialmente as que envolvem cálculo detalhado.

---

### **4. Material de Estudo**
- Livros:
    - “Tópicos de Física” (Mário Schöenberg e Nicolau Moreira).
    - “Física Clássica” (Marcelo Augusto P. de Moura).
    - “Fundamentos de Física” (Halliday, Resnick e Walker).
- Simulados e provas anteriores:
    
    - Priorize as provas do ITA e, se possível, de outros vestibulares de alto nível (IME, Fuvest).
- Vídeos e sites:
    
    - **YouTube**: "Me Salva!", "Física Total" e "Unacademy Brasil".
    - **Khan Academy**: excelente para fundamentos.

---

### **5. Palavras-chave para Pesquisa**
- Cinemática vetorial.
- Segunda Lei de Newton exercícios.
- Energia potencial elástica.
- Leis de Maxwell conceitos.
- Princípio de Huygens.
- Transformações adiabáticas e isotérmicas.