### **1. Tópicos Fundamentais (Revisão)**
Esses tópicos são a base para a maior parte dos conteúdos mais avançados:
- **Estrutura Atômica**:
    - Modelos atômicos (Dalton, Thomson, Rutherford, Bohr).
    - Configuração eletrônica.
    - Propriedades periódicas (raio atômico, eletronegatividade, energia de ionização).
- **Ligação Química**:
    - Ligações iônicas, covalentes e metálicas.
    - Geometria molecular (VSEPR) e polaridade.
    - Interações intermoleculares (forças de Van der Waals, ligações de hidrogênio).
- **Estequiometria**:
    - Cálculos estequiométricos.
    - Leis ponderais (Lei de Lavoisier, Proust, Gay-Lussac).
    - Pureza e rendimento de reações.
- **Química Geral**:
    - Propriedades dos gases (equação de estado, leis dos gases ideais).
    - Soluções: concentração, diluição, misturas de soluções.

---

### **2. Tópicos Avançados (Priorização)**
Dedique mais tempo aos tópicos abaixo, que costumam ser mais exigidos no ITA:
- **Termoquímica**:
    - Entalpia, entropia e energia livre.
    - Leis da termoquímica (Hess, calor de formação, combustão).
    - Calorimetria.
- **Cinetica Química**:
    - Velocidade das reações.
    - Fatores que influenciam a velocidade (concentração, temperatura, catalisadores).
    - Mecanismos de reação.
- **Equilíbrio Químico**:
    - Constante de equilíbrio (Kc, Kp).
    - Princípio de Le Chatelier.
    - Equilíbrios heterogêneos.
- **Química Inorgânica**:
    - Reações de oxirredução (balanceamento por íons-eletrons).
    - Eletroquímica (pilhas, eletrólise, potenciais padrão).
    - Funções inorgânicas (ácidos, bases, sais e óxidos).
- **Química Orgânica**    
    - Estrutura e propriedades das cadeias carbônicas.
    - Funções orgânicas (álcoois, aldeídos, cetonas, ácidos carboxílicos, éteres, etc.).
    - Reações orgânicas: substituição, adição, eliminação.
    - Polímeros e biomoléculas.

---

### **3. Estratégia de Estudo**
- **Organização**:
    - Estudo teórico (1h/dia): leia livros e veja vídeos explicativos.
    - Resolução de exercícios (2h/dia): priorize questões discursivas e de múltipla escolha do ITA.
- **Prioridade no Tempo**:
    - 1º mês: Estrutura atômica, ligação química, estequiometria, química geral.
    - 2º mês: Termoquímica, cinética química, equilíbrio químico.
    - 3º mês: Química orgânica, eletroquímica, revisão geral.

---

### **4. Material de Estudo**
- Livros:
    - **“Química”** (Ricardo Feltre) - teoria e exercícios bem explicados.
    - **“Química na Abordagem do Cotidiano”** (Tito e Canto).
    - **“Fundamentos de Química”** (Martha Reis) - ideal para revisão.
- Sites e vídeos:
    - **YouTube**: “Química Simples”, “Química em Ação” e “Prof. Paulo Valim”.
    - **Khan Academy**: ótima para termoquímica e cinética.
- Apostilas e provas anteriores:
    - Resolva provas do ITA e do IME para prática intensiva.

---

### **5. Palavras-chave para Pesquisa**
- Orbitais atômicos e diagramas de energia.
- Forças intermoleculares exemplos.
- Termoquímica exercícios ITA.
- Reações redox e pilhas galvânicas.
- Mecanismos de reações orgânicas.
- Hidrocarbonetos e propriedades.